Quikrbox - Api issues - Bug #8680

Rating need to be provide for order and delivery boy
11/30/2023 06:35 PM - priyanka Sharma

Status: Closed Start date: 11/30/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/04/2023 12:52 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 12/15/2023 11:19 AM - priyanka Sharma

- Status changed from Resolved to Closed
